## openmotor 0.4.0

=== requirements.txt ===
appdirs==1.4.3
cycler==0.10.0
decorator==4.4.0
docopt==0.6.2
ezdxf==0.9
imageio==2.5.0
kiwisolver==1.0.1
matplotlib==3.0.3
networkx==2.3
numpy==1.16.2
Pillow==6.0.0
pyparsing==2.4.0
pyqt-distutils==0.7.3
PyQt5==5.12.1
PyQt5-sip==4.19.15
python-dateutil==2.8.0
PyWavelets==1.0.3
PyYAML==5.1
scikit-fmm==2019.1.30
scikit-image==0.15.0
scipy==1.2.1
six==1.12.0
sphinx==2.1.2
