=== debian/changelog ===
openmotor (0.4.0-4) unstable; urgency=medium

  [Bdale Garbee]
  * respond to yaml.load warnings about missing Loader=, which broke startup
  * patch from Petter to get headless operation to at least not crash
  * add run-time dependencies
  * update test dependencies

  [Petter Reinholdtsen]
  * Added autopkgtest running in headless mode.
  * Added install rule for icon in binary package and use it in desktop file.
    (Closes: #980121)
  * Added MIME setup for OpenMotor to use application/vnd.openmotor+yaml for
    saved *.ric files.
  * Added autopkgtest for validating the MIME setup.
  * Updated Standards-Version from 4.5.0 to 4.5.1.

 -- Bdale Garbee <bdale@gag.com>  Mon, 01 Feb 2021 21:39:41 -0700

openmotor (0.4.0-3) unstable; urgency=medium

  * incorporate Petter's patch fixing the upstream home page

 -- Bdale Garbee <bdale@gag.com>  Fri, 27 Nov 2020 12:24:03 -0500

openmotor (0.4.0-2) unstable; urgency=medium

  * source-only upload to enable promotion to testing

 -- Bdale Garbee <bdale@gag.com>  Fri, 27 Nov 2020 12:16:53 -0500

openmotor (0.4.0-1) unstable; urgency=medium

  * Initial packaging for Debian, with thanks to Petter Reinholdtsen for
    his assistance, closes: #974161

 -- Bdale Garbee <bdale@gag.com>  Thu, 19 Nov 2020 01:05:47 -0700
