=== debian/control ===
Source: openmotor
Section: science
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper-compat (= 13), dh-python, 
	pyqt5-dev-tools,
	python3-setuptools, 
	python3-all,
	python3-appdirs, 
	python3-cycler, 
	python3-decorator, 
	python3-docopt,
	python3-ezdxf, 
	python3-imageio, 
	python3-matplotlib, 
	python3-networkx, 
	python3-numpy, 
	python3-pyparsing,
	python3-pyqt-distutils,
	python3-pyqt5, 
	python3-pyqt5.sip, 
	python3-dateutil, 
	python3-scikit-fmm,
	python3-skimage, 
	python3-scipy, 
	python3-six, 
	python3-sphinx, 
	python3-willow,
	python3-yaml
Standards-Version: 4.5.1
Homepage: https://github.com/reilleya/openMotor/
Vcs-Browser: https://salsa.debian.org/debian/openmotor
Vcs-Git: https://salsa.debian.org/debian/openmotor.git
Rules-Requires-Root: no

Package: openmotor
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
	python3-appdirs,
	python3-cycler,
	python3-decorator,
	python3-docopt,
	python3-ezdxf,
	python3-imageio,
	python3-matplotlib,
	python3-networkx,
	python3-numpy,
	python3-pyparsing,
	python3-pyqt5,
	python3-pyqt5.sip,
	python3-dateutil,
	python3-scikit-fmm,
	python3-skimage,
	python3-scipy,
	python3-six,
	python3-sphinx,
	python3-willow,
	python3-yaml
Description: internal ballistics simulator for rocket motor experimenters
 openMotor is an open-source internal ballistics simulator for rocket motor 
 experimenters. The software produces estimates of a rocket motor's chamber 
 pressure and thrust based on input such as propellant properties and grain 
 geometry. It uses the Fast Marching Method to determine how a propellant 
 grain regresses, which allows the use of arbitrary core geometries. 
 .
 Current Features:
   * Metric and imperial units
   * Support for common grain geometries such as BATES, Finocyl, Star and more
   * Loading custom grain geometry from DXF files
   * A propellant editor that allows the user to enter the properties of as 
     many propellants as they wish
   * The grain editor displays how a grain will regress to cut down on the 
     guesswork involved in tweaking geometry
   * ENG file exporting
   * Burnsim importing and exporting
   * A UI that supports saving and loading designs along with undo and redo.
 .
 Planned Features:
   * Erosivity simulation
   * Detailed output of every calculated parameter at any time and position 
     along the motor
