=== debian/tests/control ===
Tests: test-command-line, test-mime-desktop
Depends: @, xdg-utils, shared-mime-info, mailcap, libfile-mimeinfo-perl
Restrictions: allow-stderr
