=== debian/watch ===
version=3
https://github.com/reilleya/openMotor/releases \
.*/archive/v?(\d\S*)\.tar\.gz
