## openmotor 0.5.0

=== requirements.txt ===
appdirs
cycler
decorator
docopt
ezdxf
imageio
matplotlib
networkx
numpy
Pillow
pyparsing
pyqt-distutils
PyQt5
PyQt5-sip
python-dateutil
PyYAML
scikit-fmm
scikit-image
scipy
six
sphinx
