=== debian/changelog ===
openmotor (0.5.0-3) unstable; urgency=medium

  * replace appdirs with platformdirs, closes: #1067977

 -- Bdale Garbee <bdale@gag.com>  Sat, 24 Aug 2024 22:04:09 -0600

openmotor (0.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Petter Reinholdtsen ]
  * Use correct Keywords notation in desktop file.
  * Updated Standards-Version from 4.6.1 to 4.6.2.
  * Adjusted d/watch to work with github.

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 09:42:14 -0700

openmotor (0.5.0-1) unstable; urgency=medium

  [ Bdale Garbee ]
  * new upstream release
  * implement Petter's suggestion for HOME pointing to nonexisting directory

  [ Petter Reinholdtsen ]
  * Updated d/watch to work with latest github.
  * Updated Standards-Version from 4.5.1 to 4.6.0.
  * Removed trailing space from d/control.
  * Removed unwanted quotes in mailcap entry.  Thanks lintian.
  * Added some keywords to the desktop file.
  * Added upstream metadata for the project.

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Sep 2022 11:10:13 -0600
