## openmotor 0.6.0

=== requirements.txt ===
cycler==0.11.0
decorator==5.1.1
docopt==0.6.2
ezdxf==1.0.3
imageio==2.31.0
matplotlib==3.7.1
networkx==3.1
numpy==1.24.3
Pillow==9.5.0
platformdirs==4.2.2
pyparsing==3.0.9
pyqt-distutils==0.7.3
PyQt6==6.7.1
PyQt6-sip==13.8.0
python-dateutil==2.8.2
PyYAML==6.0
scikit-fmm==2023.4.2
scikit-image==0.18.3
scipy==1.10.1
six==1.16.0
sphinx==7.0.1
