=== debian/changelog ===
openmotor (0.6.0-3) unstable; urgency=medium

  * eliminate failing autopkgtest for now

 -- Bdale Garbee <bdale@gag.com>  Wed, 07 May 2025 00:12:22 -0600

openmotor (0.6.0-2) unstable; urgency=medium

  * fix one more Qt5 reference

 -- Bdale Garbee <bdale@gag.com>  Mon, 05 May 2025 17:39:03 -0600

openmotor (0.6.0-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Fri, 02 May 2025 20:52:32 -0600

openmotor (0.5.0-5) unstable; urgency=high

  * remove obsolete python3-appdirs build dep

 -- Bdale Garbee <bdale@gag.com>  Thu, 01 May 2025 17:47:19 -0600

openmotor (0.5.0-4) unstable; urgency=medium

  * rebuild to get around buggy deps?

 -- Bdale Garbee <bdale@gag.com>  Tue, 22 Apr 2025 13:02:24 -0600
