=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper-compat (= 13), dh-python,
-	pyqt5-dev-tools,
+	pyqt6-dev-tools,
 	python3-setuptools,
 	python3-all,
 	python3-cycler,
@@ -17,13 +17,12 @@
 	python3-platformdirs,
 	python3-pyparsing,
 	python3-pyqt-distutils,
-	python3-pyqt5,
-	python3-pyqt5.sip,
+	python3-pyqt6,
+	python3-pyqt6.sip,
 	python3-dateutil,
 	python3-scikit-fmm,
 	python3-skimage,
 	python3-scipy,
-	python3-six,
 	python3-sphinx,
 	python3-willow,
 	python3-yaml
@@ -46,13 +45,12 @@
 	python3-numpy,
 	python3-platformdirs,
 	python3-pyparsing,
-	python3-pyqt5,
-	python3-pyqt5.sip,
+	python3-pyqt6,
+	python3-pyqt6.sip,
 	python3-dateutil,
 	python3-scikit-fmm,
 	python3-skimage,
 	python3-scipy,
-	python3-six,
 	python3-sphinx,
 	python3-willow,
 	python3-yaml
