## openmotor 0.6.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
 cycler==0.11.0
+cython == 3.0.11
 decorator==5.1.1
 docopt==0.6.2
-ezdxf==1.0.3
+ezdxf==1.4.0
 imageio==2.31.0
 matplotlib==3.7.1
 networkx==3.1
