=== debian/changelog ===
openmotor (0.6.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 18 Dec 2025 13:48:12 -0700
