=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper-compat (= 13), dh-python,
+	cython3,
 	pyqt6-dev-tools,
 	python3-setuptools,
-	python3-all,
+	python3-all-dev,
 	python3-cycler,
 	python3-decorator,
 	python3-docopt,
@@ -14,6 +15,7 @@
 	python3-matplotlib,
 	python3-networkx,
 	python3-numpy,
+	python3-numpy-dev,
 	python3-platformdirs,
 	python3-pyparsing,
 	python3-pyqt-distutils,
@@ -33,8 +35,8 @@
 Rules-Requires-Root: no
 
 Package: openmotor
-Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
+Architecture: any
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
 	python3-cycler,
 	python3-decorator,
 	python3-docopt,
