=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+execute_before_dh_python3:
+	dh_numpy3
+
 override_dh_auto_build:
-	python3 setup.py build_ui
+	export TMPHOME="$(tempfile -d)"; HOME="$TMPHOME" python3 setup.py build_ui; rm -rf $TMPHOME
 	touch uilib/views/__init__.py
 	dh_auto_build
